Bug 89331 - maintainer-update of scummvm and related ports
maintainer-update of scummvm and related ports
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: FreeBSD ports mailing list
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2005-11-20 22:10 UTC by freebsd.alex
Modified: 2005-11-21 16:35 UTC (History)
0 users

See Also:


Attachments
bass.diff (1.63 KB, patch)
2005-11-20 22:10 UTC, freebsd.alex
no flags Details | Diff
scummvm.diff (1.04 KB, patch)
2005-11-20 22:10 UTC, freebsd.alex
no flags Details | Diff
file.diff (3.40 KB, patch)
2005-11-20 22:10 UTC, freebsd.alex
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description freebsd.alex 2005-11-20 22:10:15 UTC
Update games/scummvm & games/scummvm-tools to 0.8 (latest stable release) 
Update games/bass to version 1.2 (required for scummvm 0.8) + non-english-language fixes. 

Update maintainer contact for all ports mentioned above + games/fotaq

Fix: Multiple diffs included, find 'begins here' and 'ends here' lines for delimitation. 

diff -urN fotaq.orig/Makefile fotaq/Makefile
--- fotaq.orig/Makefile	Mon Nov 14 11:09:30 2005
+++ fotaq/Makefile	Wed Nov 16 22:46:46 2005
@@ -1,6 +1,6 @@
 # New ports collection makefile for: fotaq (Flight of the Amazon Queen)
 # Date created:        Fri Mar 26 23:34:32 BST 2004
-# Whom:                Alex Trull <alexander@trull.com>
+# Whom:                Alex Trull <freebsd.alex@trull.org>
 #
 # $FreeBSD: ports/games/fotaq/Makefile,v 1.4 2005/11/14 11:09:30 edwin Exp $
 #
@@ -12,7 +12,7 @@
 MASTER_SITE_SUBDIR=	scummvm
 DISTNAME=	FOTAQ_Talkie
 
-MAINTAINER=	ports@FreeBSD.org
+MAINTAINER=	freebsd.alex@trull.org
 COMMENT=	Flight of the Amazon Queen: a classic graphical adventure
 
 RUN_DEPENDS=	scummvm:${PORTSDIR}/games/scummvm
diff -urN fotaq.orig/distinfo fotaq/distinfo
--- fotaq.orig/distinfo	Fri Mar 26 23:33:50 2004
+++ fotaq/distinfo	Thu Nov 17 00:04:24 2005
@@ -1,2 +1,3 @@
 MD5 (FOTAQ_Talkie.zip) = 02376cd721165448e5c3ca50dc574588
+SHA256 (FOTAQ_Talkie.zip) = 022bb3d163c47ae85f8d4a9818deb958ead18724d968de1f0a9829161a117e48
 SIZE (FOTAQ_Talkie.zip) = 36523116
--- fotaq.diff ends here ---
Comment 1 pav freebsd_committer 2005-11-21 15:59:27 UTC
State Changed
From-To: open->closed

Committed with minor modifications.